<!DOCTYPE html>
<html lang="en">
<head>
	<meta charset="UTF-8">
	<title>VII - Operadores</title>
	<script type="text/javascript">
		let num1, num2;

		num1 = Number(prompt("Escribe el primer numero"));
		num2 = Number(prompt("Escribe el segundo numero"));

		suma=num1+num2;

		document.write("La suma de los dos numeros es ", suma);

	</script>
</head>
<body>
	
</body>
</html>